Bug 509047 - Phantom VGA connection
Phantom VGA connection
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
11
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 21:49 EDT by Shuduo Sang
Modified: 2013-04-02 00:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-06 00:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg log (41.86 KB, text/plain)
2009-07-05 21:35 EDT, Shuduo Sang
no flags Details
Xorg.0.log (68.47 KB, text/plain)
2009-07-05 21:36 EDT, Shuduo Sang
no flags Details

  None (edit)
Description Shuduo Sang 2009-06-30 21:49:37 EDT
Description of problem:
FC11 can't detect my monitor, HP L2245wg with right resolution. I can use 1024x768 only now. It seems is a regression issue since FC10 can detect it well.

Version-Release number of selected component (if applicable):


How reproducible:
Menu -> System -> Preferences -> Display ->

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Unknown monitor

Expected results:
right monitor model and all supported resolutions list

Additional info:
Comment 1 Matěj Cepl 2009-07-04 17:05:23 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available), /var/log/dmesg, and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Shuduo Sang 2009-07-05 21:35:33 EDT
Created attachment 350561 [details]
dmesg log
Comment 3 Shuduo Sang 2009-07-05 21:36:58 EDT
Created attachment 350562 [details]
Xorg.0.log
Comment 4 Shuduo Sang 2009-07-05 21:37:58 EDT
there is no xorg.conf in /etc/X11 now. Just attach dmesg and Xorg.0.log here.
Comment 5 Shuduo Sang 2009-07-18 01:48:27 EDT
i can use "xrandr --output DVI1 --mode 1680x1050" to set right resolution but Preference->Display still show unknown monitor.
Comment 7 Matěj Cepl 2009-11-05 13:33:32 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 8 Shuduo Sang 2009-11-06 00:28:29 EST
this issue disappears in FC12 Live Beta. This bug could be closed.

Note You need to log in before you can comment on or make changes to this bug.